Source: ruby-statistics
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-statistics.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-statistics
Homepage: https://github.com/estebanz01/ruby-statistics
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-statistics
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby gem for statistics inspired by the jStat js library
 This gem is intended to accomplish the same purpose as jStat js library:
 to provide ruby with statistical capabilities without the need
 of a statistical programming language like R or Octave. Some functions
 and capabilities are an implementation from other authors and are
 referenced properly in the class/method.
